﻿@charset "utf-8";
/* CSS Document */

/* ==== BLINK ==== */
.blinking {
    -webkit-animation: 1s linear 0s alternate none infinite running blink;
    -moz-animation: 1s linear 0s alternate none infinite running blink;
    animation: 1s linear 0s alternate none infinite running blink;
}
@-webkit-keyframes blink {
    0% { opacity: 0; }
    19.9% { opacity: 0; }
    20% { opacity: 1; }
    100% { opacity: 1; }
}
@-moz-keyframes blink {
    0% { opacity: 0; }
    19.9% { opacity: 0; }
    20% { opacity: 1; }
    100% { opacity: 1; }
}
@keyframes blink {
    0% { opacity: 0; }
    19.9% { opacity: 0; }
    20% { opacity: 1; }
    100% { opacity: 1; }
}


/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
}
.layout {
	width: 960px;
	margin: 0 auto;
}
/* ==== Background === */
#wrap {
	border-top: 3px solid #3474B2;
}
/* ==== Header === */
#hd {
	height: 110px;
	position: relative;
}
#hd h1 {
	display: inline-block;
	position: absolute;
	top: 20px;
}
#hd_nav1 {
	position: absolute;
	right: 0;
	top: 0;
}
#hd_nav1 ul {
	display: table;
	table-layout: fixed;
	width: auto;
}
#hd_nav1 li {
	display: table-cell;
	padding-right: 5px;
}
#hd_nav1 li:nth-last-of-type(1) {
margin-right: 0;
}
#hd_nav1 a {
	color: #fff;
	display: block;
	font-size: 11px;
	padding: 0 18px 2px;
	text-decoration: none;
	background: #3474B2;
}
#hd_nav2 {
	position: absolute;
	right: 0;
	top: 31px;
}
#hd_nav2 ul {
	display: table;
	table-layout: fixed;
	width: auto;
}
#hd_nav2 li {
	display: table-cell;
	padding-right: 3px;
}
#hd_nav2 li:nth-last-of-type(1) {
margin-right: 0;
}
#hd_nav2 a {
	color: #fff;
	display: block;
	font-size: 11px;
	padding: 0 18px 2px;
	text-decoration: none;
	background-color: #61AA58;
	border-radius: 1em;
	font-weight: normal;
	line-height: 1.2em;
	padding: .4em .6em .4em 1.8em;
	position: relative;
	text-decoration: none;
}
#hd_nav2 a:before, #hd_nav2 a:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 4px;
	margin: auto;
	content: "";
	vertical-align: middle;
}
#hd_nav2 a:before {
	box-sizing: border-box;
	width: 1.25em;
	height: 1.2em;
	border: 1px solid #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
#hd_nav2 a:after {
	left: 10px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 3px solid transparent;
	border-left: 4px solid #fff;
}
/* ==== Navigation === */
#nav {
	margin-top: 5px;
	overflow: visible;
}
#nav nav > ul {
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -o-flexbox;
	display: flexbox;
	display: flex;
	width: 100%;
}
.d_nav > li {
	background: url(../images/nav-bg1.png) bottom center no-repeat;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin-right: 0;
	padding: 5px;
	text-align: center;
	width : 16.66667%; /* IE8 */
	width: -webkit-calc(100%/6);
	width: -moz-calc(100%/6);
	width: calc(100%/6);
}
.d_nav > li:last-of-type {
	margin-right: 0;
}
.d_nav > li > a {
	border: 1px solid #ccc;
	color: inherit;
	display: block;
	height: 165px;
	font-size: 1.3rem;
	position: relative;
	text-decoration: none;
}
.d_nav > li:nth-of-type(4) > a {
font-size: 1rem;
line-height: 2.4rem;
}
.d_nav > li img {
	display: block;
	height: 87px;
	margin: 0 auto;
	padding-top: 15px;
	width: auto;
}
.d_nav > li > a {
	-webkit-transition:0.1s ease-in-out;
	-moz-transition:0.1s ease-in-out;
	-ms-transition:0.1s ease-in-out;
	-o-transition:0.1s ease-in-out;
	transition:0.1s linear;
}
.d_nav > li > a:hover, .scale1_07 {
	-webkit-transform:scale(1.07);
	-moz-transform:scale(1.07);
	-ms-transform:scale(1.07);
	-o-transform:scale(1.07);
	transform:scale(1.07);
}
.d_nav > li a:hover img, .height_90 {
	height: 90px !important;
}
.d_nav {
	overflow:visible;
}
.d_nav li {
	position:relative;
	z-index: 1;
}
.d_nav_child {
	display:none;
	position:absolute;
	top:173px;
	left: -4px;
}
.d_nav_child li {
	width: 170px;
	box-sizing:border-box;
}
.d_nav_child a {
	background-color: rgba(51, 51, 71, 0.7);
	box-sizing:border-box;
	color:#fff;
	font-size: 0.9rem;
	display:block;
	line-height: 1.2em;
	padding: 10px 0;
	text-align:center;
	text-decoration:none;
	text-shadow: 1px 1px 0 #111;
}
.d_nav_child li:first-child a {
	background-color: rgba(0, 0, 0, 0.7);
}
.d_nav_child a:hover {
	background-color: rgba(50, 50, 60, 1)!important;
}
/* ==== Content === */
#con {
}
.side {
	float: right;
	margin-top: 20px;
	width: 220px;
}
.side-list li a {
	color: inherit;
	display: block;
	line-height: 1.3em;
	padding: .3em 0 .3em 1.4em;
	position: relative;
	text-decoration: none;
}
.side-list li a:before {
	border: 1px solid #000;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	box-sizing: border-box;
	content: "";
	height: 1.1em;
	left: 0;
	margin: auto;
	position: absolute;
	top: 6px;
	width: 1.15em;
}
.side-list li a:after {
	box-sizing: border-box;
	border: 3px solid transparent;
	border-left: 4px solid #000;
	content: "";
	height: 4px;
	left:7px;
	margin: auto;
	position: absolute;
	top: 11px;
	width: 4px;
}
.side-link {
	background: #E1E5E8;
	border: 5px solid #BCC4C7;
	box-shadow: 8px 8px 0 rgba(255, 255, 255, 0.5) inset, -8px -8px 0 rgba(255, 255, 255, 0.5) inset;
	padding: 15px 20px;
	text-shadow: 1px 1px 1px #fff;
}
.side-link-ttl {
	font-size: 1.1rem;
}
.side-nav {
	background: #E1E5E8;
	border: 5px solid #BCC4C7;
	box-shadow: 8px 8px 0 rgba(255, 255, 255, 0.8) inset, -8px -8px 0 rgba(255, 255, 255, 0.8) inset;
	margin-bottom: 20px;
	padding: 15px 20px;
	text-shadow: 1px 1px 1px #fff;
}
.side-nav-ttl {
	font-size: 1.1rem;
}
.side-nav-ttl a {
	padding-left: 0!important;
}
.side-nav-ttl a:before, .side-nav-ttl a:after {
	display: none;
}
.side-sns {
	display: table;
	margin-bottom: 20px;
	table-layout: fixed;
	width:100%;
}
.side-sns > div {
	display: table-cell;
	line-height: 0!important;
	text-align: center;
	vertical-align: top;
}
#main {
	width: 720px;
	float: left;
	margin-top: 20px;
	letter-spacing: 0.05em;
	padding-left: 34px;
}
/* ol,ul */
#main ol, #main ul {
	margin-bottom: 10px;
	padding-left: 25px;
}
#main ul {
	list-style-type: disc;
}
/* table */
#main table {
	margin-bottom: 10px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img {
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
#main a img:hover, .shrink:focus, .shrink:active {
	-webkit-transform: scale(0.998);
	transform: scale(0.9998);
}
/* p */
#main p {
	margin-bottom: 10px;
}
/* a, link */
#hd a, .i_news a, .side dl a {
	-webkit-transition:0.3s linear;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-o-transition:0.3s linear;
	transition:0.3s linear;
}
#hd a:hover, #hd a:active, .side dd a:hover, .side dd a:active, .side li a:hover, .side li a:active {
	opacity: 0.8;
	filter: opacity(80);
}
/* ==== Footer === */
#ft {
	color:#fff;
font-size: .9rem;
	line-height: 1.1em;
	margin-top: 40px;
	padding-top: 1.5rem;
	padding-bottom: 1.5em;
	text-align: center;
	background: #333;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h2 {
	border: 2px solid #f00000;
	border-radius: 1em;
	color: #f00000;
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 1rem;
	margin: 0 0 15px -34px;
	padding: 8px 10px 8px 33px;
	position: relative;
}
h2:before, h2:after, h3:before, h3:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 4px;
	margin: auto;
	content: "";
	vertical-align: middle;
}
h2:before, h3:before {
	box-sizing: border-box;
	width: 1.5rem;
	height: 1.5rem;
	border: 2px solid #f00000;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
h2:after, h3:after {
	left: 14px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 6px solid #f00000;
}
h3 {
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 26px;
	margin: 10px 0 5px -32px;
	padding: 8px 10px 8px 33px;
	position: relative;
}
h4 {
	font-size: 1.2em;
	line-height: 1.5rem;
	margin-bottom: 5px;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0px;
}
@-moz-document url-prefix() {/* firefox */
h2 {
padding: 8px 10px 8px 33px;
}
h3 {
padding: 8px 10px 8px 33px;
}
}
/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Toggle === */
.slideBox {
	display: none;
}
#i_main {
	width: 720px;
	float: left;
	margin-top: 20px;
	letter-spacing: 0.05em;
}
#i_main h2{
	margin-left: 0;
}
.i_news_open {
	background: #f00000;
	color: #fff;
	text-align: center;
	margin: 1rem auto;
	padding-left: 3em;
	position: relative;
	width:40%;
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	-ms-transition:0.3s ease-in-out;
	-o-transition:0.3s ease-in-out;
	transition:0.3s linear;
}
.i_news_open:hover {
	opacity: 0.6;
	cursor: pointer;
}
.i_news_open:before, .i_news_open:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 4rem;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.i_news_open:before {
	box-sizing: border-box;
	width: 1.45em;
	height: 1.4em;
	border: 2px solid #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.i_news_open:after {
	top:6px;
	left: 4.45rem;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 4px solid transparent;
	border-top: 6px solid #fff;
	-moz-transition: all, 0.25s, linear;
	-o-transition: all, 0.25s, linear;
	-webkit-transition: all, 0.25s, linear;
	transition: all, 0.25s, linear;
}
.i_news_open_hover:after {
	border-bottom: 6px solid #fff;
}
.i_news_open.arrow_up:after {
	top:-5px;
	-moz-transform: translate(0, 50%);
	-ms-transform: translate(0, 50%);
	-webkit-transform: translate(0, 50%);
	transform: translate(0, 50%);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
/* ==== Index === */
.i_news {
	display: table;
	margin-bottom: 1rem;
	width: 100%;
}
.i_news > div {
	border-bottom: 1px dotted #ccc;
	display: table-cell;
	padding-bottom: 20px;
	padding-right: 10px;
	vertical-align: top;
}
.i_news div:first-of-type span {
	border-top: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	display: block;
	letter-spacing: 0;
	text-align: center;
	padding: 0 5px;
}
.i_news div:first-of-type span:first-of-type {
	background: #ddd;
	display: block;
font-size: .9rem;
}
.i_news div:first-of-type span:nth-of-type(2) {
border-bottom: 1px solid #d0d0d0;
display: block;
font-family: 'Arial Black';
font-size: 1.5rem;
padding: 5px;
}
.genre {
	background: #999;
	color: #fff;
	display: inline-block;
font-size: .75rem;
	margin-right: 1rem;
	min-width: 6em;
	padding: 0 1em;
	text-align: center;
}
.i_news div:nth-of-type(2) p:first-of-type {
display: inline;
}
.i_news a {
	border: 1px solid #386ECC;
	float: right;
font-size: .8rem;
margin-left: 5px;
	padding: 0 1.2em 0 .5em;
	position: relative;
	text-decoration: none;
}
.i_news .link {
	display: inline-block;
	overflow: hidden;
	float: right;
	padding-top: 10px;
}
.i_news .link a{
	float: left;
}
.i_news a:before {
	box-sizing: border-box;
	border: 4px solid transparent;
	border-left: 4px solid #386ECC;
	content: "";
	height: 4px;
	margin: auto;
	position: absolute;
	top:0;
	bottom:0;
	right: 1px;
	width: 4px;
}
.i_news a:hover, .i_news a:active {
	background: #386ECC;
	border: 1px solid #386ECC;
	color: #fff;
}
.i_news a:hover:before, .i_news a:active:before {
	border-left: 4px solid #fff;
}
.i-slide {
	overflow: hidden;
}
.home .side-link {
	margin-bottom: 20px;
}
/* ==== Search === */
#gsearch {
	position: absolute;
	top: 60px;
	right:0;
	width:290px;
	z-index: 10000;
}
.gsc-control-cse {
	background-color: inherit !important;
	border: none!important;
	padding: 0 !important;
}
.gsib_a {
	padding-top: 0 !important;
}
input.gsc-input {
	font: 16px/16px Arial !important;
}
.gsc-input-box {
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	height: 31px !important;
}
.gsc-input-box > table {
	margin-top: 4px;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
}
input.gsc-search-button {
	margin-left: 0 !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	width: 35px !important;
	height: 31px !important;
	padding: 8px 10px !important;
	margin-top: 6px !important;
}
.cse input.gsc-search-button, input.gsc-search-button {
	border: 0 none !important;
	border-top-right-radius: 5px !important;
	-moz-border-top-right-radius: 5px !important;
	-webkit-border-top-right-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
	-moz-border-bottom-right-radius: 5px !important;
	-webkit-border-bottom-right-radius: 5px !important;
	border-top-left-radius: 0 !important;
	-moz-border-top-left-radius: 0 !important;
	-webkit-border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	-moz-border-bottom-left-radius: 0 !important;
	-webkit-border-bottom-left-radius: 0 !important;
	background-color: #333!important;
}

/* ==== 研究紹介 === */
.research .side-nav {
	background: #fae5d2;
	border: 5px solid #E67E22;
}
.research h2 {
	border: 2px solid #E67E22;
	color: #E67E22;
}
.research h2:before, .research h3:before {
	border: 2px solid #E67E22;
}
.research h2:after, .research h3:after {
	border-left: 6px solid #E67E22;
}
/* ==== 専攻紹介 === */
.division .side-nav {
	background: #fcf2c8;
	border: 5px solid #F1C40F;
}
.division h2 {
	border: 2px solid #F1C40F;
	color: #F1C40F;
}
.division h2:before, .division h3:before {
	border: 2px solid #F1C40F;
}
.division h2:after, .division h3:after {
	border-left: 6px solid #F1C40F;
}
/* ==== 大学院教育・入試 === */
.education-md .side-nav {
	background: #e0f2e8;
	border: 5px solid #2ECC71;
}
.education-md h2 {
	border: 2px solid #2ECC71;
	color: #2abc68;
}
.education-md h2:before, .education-md h3:before {
	border: 2px solid #2ECC71;
}
.education-md h2:after, .education-md h3:after {
	border-left: 6px solid #2ECC71;
}
/* ==== 学部教育 === */
.education-b .side-nav {
	background: #ecf5f8;
	border: 5px solid #52A7BA;
}
.education-b h2 {
	border: 2px solid #52A7BA;
	color: #52A7BA;
}
.education-b h2:before, .education-b h3:before {
	border: 2px solid #52A7BA;
}
.education-b h2:after, .education-b h3:after {
	border-left: 6px solid #52A7BA;
}
/* ==== イベント === */
.event .side-nav {
	background: #e8f1f7;
	border: 5px solid #4A8FBD;
}
.event h2 {
	border: 2px solid #4A8FBD;
	color: #4A8FBD;
}
.event h2:before, .event h3:before {
	border: 2px solid #4A8FBD;
}
.event h2:after, .event h3:after {
	border-left: 6px solid #4A8FBD;
}
/* ==== インフォメーション === */
.info .side-nav {
	background: #FBDDDF;
	border: 5px solid #EB5863;
}
.info h2 {
	border: 2px solid #EB5863;
	color: #EB5863;
}
.info h2:before, .info h3:before {
	border: 2px solid #EB5863;
}
.info h2:after, .info h3:after {
	border-left: 6px solid #EB5863;
}
/* ==== 新着情報 === */
/*
.news .side-nav {
	background: #e8f3e7;
	border: 5px solid #61AA58;
}
.news h2 {
	border: 2px solid #61AA58;
	color: #61AA58;
}
.news h2:before, .news h3:before {
	border: 2px solid #61AA58;
}
.news h2:after, .news h3:after {
	border-left: 6px solid #61AA58;
}
*/
.news .side-nav {
	background: #FBDDDF;
	border: 5px solid #EB5863;
}
.news h2 {
	border: 2px solid #EB5863;
	color: #EB5863;
}
.news h2:before, .info h3:before {
	border: 2px solid #EB5863;
}
.news h2:after, .info h3:after {
	border-left: 6px solid #EB5863;
}
/* ==== English === */
.en .d_nav > li:nth-of-type(4) > a {
font-size: 1.3rem;
}
/*----pagetop----*/
#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
font-size: .8rem;
}
#page-top a {
	background: #222;
	text-decoration: none;
	color: #fff;
	width: 8em;
	padding: 1em 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
}
/*----------------------------------------------------------------------------
******************************************************************************
Smartphone
******************************************************************************
----------------------------------------------------------------------------*/
.sp-hd {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.sp-hd-btn {
	display: none;
}
.sp-nav {
	display: none;
}
@media only screen and (max-width: 780px) {
* {
letter-spacing: 0;
}
.layout {
width:100%;
}
#hd {
height:auto;
padding: 10px 10px 20px;
}
#hd h1 {
display: table-cell;
padding-right: 10px;
position: relative;
top: 0;
font-size: inherit;
height: auto;
line-height: normal;
margin-top: 0;
vertical-align: middle;
}
#hd h1 img {
height: auto;
width: 300px;
}
#hd_nav1 {
display: none;
}
#hd_nav2 {
display: none;
}


/* ==== Navigation === */
#nav {
display: none;
}
#main {
float: none !important;
line-height: 22px;
padding: 0 10px 0 10px;
margin-top: 0;
width: 100%;
}
/* img */
#main img {
height: auto;
max-width: 100%;
}
/* iframe */
#main iframe {
 max-width: 100%;
}
.side {
float: none;
margin: 4rem auto 2rem;
padding: 0 10px;
width: 100%;
}
#ft {
margin-top: 0;
}
/*----nav----*/
#nav {
margin-top: 0;
}
#nav li {
border-right: 0 none;
margin-right: 0;
}
#nav li a {
font-size: 1rem;
height: 155px;
}
#p_nav01 li a, #p_nav02 li a {
height: 8mm;
}
/*----h----*/
h1 {
margin-top: 0;
}
h2 {
line-height: 1.5rem;
margin-left: 0;
}
h3 {
margin-left: 0;
}
/*----pagetop----*/
#page-top {
padding:0;
}
#page-top a {
color: #fff;
display: block;
font-size: 11px;
padding: 10px;
background: #555;
text-align: center;
text-decoration: none;
}
/* ==== Search === */
#gsearch {
display: none;
margin-bottom: 10px;
position: relative;
top: auto;
right:auto;
width:100%;
}
.gsc-control-cse {
background-color: inherit !important;
padding-right: 0 !important;
}
.gsib_a {
padding-top: 0 !important;
}
input.gsc-input {
font: 16px/16px Arial !important;
}
.gsc-input-box {
border-top-left-radius: 5px;
-moz-border-top-left-radius: 5px;
-webkit-border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
-moz-border-bottom-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
height: 31px !important;
}
.gsc-input-box > table {
margin-top: 4px;
}
.gsc-modal-background-image {
 background: #FFF!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
padding-right: 0 !important;
}
input.gsc-search-button {
margin-left: 0 !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
width: 35px !important;
height: 31px !important;
padding: 8px 10px !important;
margin-top: 6px !important;
}
.cse input.gsc-search-button, input.gsc-search-button {
border: 0 none !important;
border-top-right-radius: 5px !important;
-moz-border-top-right-radius: 5px !important;
-webkit-border-top-right-radius: 5px !important;
border-bottom-right-radius: 5px !important;
-moz-border-bottom-right-radius: 5px !important;
-webkit-border-bottom-right-radius: 5px !important;
border-top-left-radius: 0 !important;
-moz-border-top-left-radius: 0 !important;
-webkit-border-top-left-radius: 0 !important;
border-bottom-left-radius: 0 !important;
-moz-border-bottom-left-radius: 0 !important;
-webkit-border-bottom-left-radius: 0 !important;
}
#i_main {
float: none;
line-height: 22px;
padding: 0 10px 0 10px;
margin-top: 0;
width: 100%;
}
.i_news .link a{
margin-bottom: 5px;
}
.i_news_open {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 6px 0;
width:100%;
}
.i_news_open:hover {
opacity: 0.6;
cursor: pointer;
}
.i_news_open:before, .i_news_open:after {
position: relative;
top: 0;
bottom: 0;
left: 4rem;
margin: auto;
content: "";
vertical-align: middle;
}
.i_news_open:before {
border: none;
}
.i_news_open:after {
border: none;
}
.i_news_open_hover:after {
border-bottom: 6px solid #fff;
}
.i_news_open.arrow_up:after {
top:-5px;
-moz-transform: translate(0, 50%);
-ms-transform: translate(0, 50%);
-webkit-transform: translate(0, 50%);
transform: translate(0, 50%);
-moz-transform: rotate(-180deg);
-ms-transform: rotate(-180deg);
-webkit-transform: rotate(-180deg);
transform: rotate(-180deg);
}
.i-slide {
margin-bottom: 20px;
}
.sp-hd-btn {
display: table-cell;
vertical-align: middle;
width: 60px;
}
.sp-hd-btn span {
cursor: pointer;
display: block;
font-size: 11px!important;
font-weight: bold;
padding: 0 10px;
text-align:center;
}
.sp-hd-btn span img {
display: block;
height: auto;
width: 90%;
margin: 0 auto 3px;
}
.sp-nav {
}
.sp-nav > ul > li {
float: left;
width: 33.3%;
}
.sp-nav > ul > li > span {
border-top: 1px solid rgba(255, 255, 255, 0.1);
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
border-right: 1px solid rgba(255, 255, 255, 0.1);
border-left: 1px solid rgba(0, 0, 0, 0.1);
color: #FFF;
cursor: pointer;
display: block;
font-size: 12px;
padding: 10px 0;
text-align: center;
}
.sp-nav > ul > li.sp-nav-info > span {
background-color: #EB5863;
}
.sp-nav > ul > li.sp-nav-research > span {
background-color: #E67E22;
}
.sp-nav > ul > li.sp-nav-division > span {
background-color: #F1C40F;
}
.sp-nav > ul > li.sp-nav-education-md > span {
background-color: #2ECC71;
}
.sp-nav > ul > li.sp-nav-education-b > span {
background-color: #52A7BA;
}
.sp-nav > ul > li.sp-nav-event > span {
background-color: #4A8FBD;
}
.sp-nav li.active span {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
.sp-nav-child {
display: none;
position:absolute;
top: 88px;
left: 0px;
right: 0;
z-index: 2;
}
.sp-nav-child li {
border-bottom: 1px solid rgba(0, 0, 0, 0.95);
width: 100%;
}
.sp-nav-child li a {
background-color: rgba(50, 50, 70, 1);
box-sizing:border-box;
color:#fff;
font-size:.9rem;
display:block;
line-height: 1.2em;
height: auto!important;
padding:15px 0;
text-align:center;
text-decoration:none;
text-shadow: 1px 1px 0 #111;
}
.sp-nav-child li:first-child a {
background-color: rgba(30, 30, 40, 1);
}
.sp-nav-child li a:hover {
background-color: rgba(50, 50, 60, 1);
}
}
@media only screen and (max-width: 480px) {
#hd h1 img {
height: auto;
width: 100%;
}
.sp-hd-btn span {
font-size: 11px;
}

/* ==== Index === */
.i_news {
border-bottom: 1px dotted #ccc;
padding: .7rem 0 0;
}
.i_news > div {
border: 0 none;
display: block;
padding-left: 0;
padding-bottom: 10px;
}
.i_news div:first-of-type {
display: table;
}
.i_news div:first-of-type span:first-of-type {
display: table-cell;
height: 1.5rem;
line-height: 1.5rem;
vertical-align: bottom;
}
.i_news div:first-of-type span:nth-of-type(2) {
border-left: 0 none;
display: table-cell;
font-size: 1.3rem;
font-family: 'Arial', sans-serif;
font-weight: bold;
height: 1.5rem;
line-height: 1rem;
vertical-align: middle;
}
.i_news a {
display: block;
float: none;
font-size: 1rem;
margin: .5rem 0;
text-align: center;
padding: 2mm;
width: 100%;
}
.i_news .link {
display: block!important;
float: none;
padding-top: 0;
}
.i_news .link a{
display: block;
float: none;
width: 100%;
}
.i_news img {
clear: both;
display: block;
width: 80%;
max-width: 220px;
margin: auto auto .8rem;
}
/* ==== Sp === */
.sp-nav > ul > li:nth-child(5) > span {
font-size: 10px;
padding: 13px 0 10px;
}
}
